IPB

Welcome Guest ( Log In | Register )

> foobar2000 Tech Support Forum Rules

Please read foobar2000 Tech Support Forum Rules before posting and comply with all the points.
Failure to provide all the information pointed out in the above document in your post is considered wasting other people's time and in extreme cases will lead to your topic getting locked without a reply.


See also: Hydrogenaudio Terms of Service.

Problem with certain components after each update, foo_midi, foo_input_tak, foo_input_ofr
EpicForever
post Jan 19 2013, 22:28
Post #1





Group: Members
Posts: 706
Joined: 14-September 11
From: Szczecin, PL
Member No.: 93712



Whenever new stable version of foobar is out I install it over old one. I install lots of 3rd party components that enable new file formats/sound formats. 3 of them are foo_midi, foo_input_tak, foo_input_ofr and whenever I install new version of foobar, installer throws that they are incompatible with this newet version of foobar and will be deleted... OK, foo_input_tak and foo_input_ofr weren't updated from some time, but after I put them again in components directory they are just accepted again. I don't know weather they really work as I don't have any TAK or OptimFROG file, but it's my freakness that I want my foobar installation to be potentially able to open whatever sound file I find, anywhere. Anyway - after putting them again and rebooting foobar they appear again in components list in Preferences Dialog. But I completely can't understand why it happens with foo_midi. It happens since first time I installed this component and it happens despite I (nearly) always have the latest version of thic component. Yestarday I updated to foo_midi v. 1.194. 15 minutes ago I updated to fb2k v. 1.2.2 and again foo_midi was thrown out as well as TAK and OFR decoders... What am I doing wrong? Or maybe it should be just like that ? No I got back to restore them into main components folder...

Thanks in advance for any help/explanations.
Go to the top of the page
+Quote Post
 
Start new topic
Replies
Andreasvb
post Feb 11 2013, 11:57
Post #2





Group: Members
Posts: 1337
Joined: 6-March 04
From: Sweden
Member No.: 12509



In the configuration-folder, not components. smile.gif


--------------------
Windows 8.1u1 Pro x64 Media Center // foobar2000 1.3.3
Go to the top of the page
+Quote Post
Frnthy
post Feb 11 2013, 12:06
Post #3





Group: Members
Posts: 13
Joined: 26-April 09
Member No.: 69291



QUOTE (Andreasvb @ Feb 11 2013, 11:57) *
In the configuration-folder, not components. smile.gif


Wait, i'll try to install it again.


EDIT: Success! I guess the problem was that my pc was living in the future biggrin.gif

Thank you marc2003 for pointing out that possibility and thank you Andreasvb! wink.gif

This post has been edited by Frnthy: Feb 11 2013, 12:19
Go to the top of the page
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 25th July 2014 - 09:16